#ifndef POPMSGBOX_H
#define POPMSGBOX_H

#include <QDialog>

namespace Ui {
class popMsgBox;
}

class popMsgBox : public QDialog
{
    Q_OBJECT

public:
    explicit popMsgBox(QWidget *parent = nullptr);
    ~popMsgBox();

    void setMsg(QString sMsg, QString sTitle);
    void initUI();
private slots:
    void on_btn_yes_clicked();

    void on_btn_no_clicked();

private:
    Ui::popMsgBox *ui;
};

extern int popMsg(QString sMsg, QString sTitle, QWidget *parent);

#endif // POPMSGBOX_H
